<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.1.0
  @date  07/06/10, 14:47
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/
define('NAVBAR_TITLE', 'Faire connaître à un(e) ami(e)');
define('HEADING_TITLE', 'Parler à un(e) ami(e) de \'%s\'');
define('FORM_TITLE_CUSTOMER_DETAILS', 'Vous');
define('FORM_TITLE_FRIEND_DETAILS', 'Votre ami(e)');
define('FORM_TITLE_FRIEND_MESSAGE', 'Votre message');
define('FORM_FIELD_CUSTOMER_NAME', 'Votre nom :');
define('FORM_FIELD_CUSTOMER_EMAIL', 'Votre adresse e-mail :');
define('FORM_FIELD_FRIEND_NAME', 'Le nom de votre ami(e) :');
define('FORM_FIELD_FRIEND_EMAIL', 'L\'adresse e-mail de votre ami(e) :');
define('TEXT_EMAIL_SUCCESSFUL_SENT', 'Votre e-mail à propos de <strong>%s</strong> a bien été envoyé à <strong>%s</strong>.');
define('TEXT_EMAIL_SUBJECT', 'Votre ami %s vous a recommandé cet article de %s');
define('TEXT_EMAIL_INTRO', 'Hé %s !' . "\n\n" . 'Votre ami(e), %s, a pensé que vous seriez intéressé par %s de %s.');
define('TEXT_EMAIL_LINK', 'Pour voir l\'article cliquez sur le lien ci-dessous, ou copiez et collez le lien dans votre navigateur Internet :' . "\n\n" . '%s');
define('TEXT_EMAIL_SIGNATURE', 'Amicalement,' . "\n\n" . '%s');
define('ERROR_TO_NAME', 'Erreur : Le nom de votre ami(e) ne doit pas être vide.');
define('ERROR_TO_ADDRESS', 'Erreur : L\'adresse e-mail de votre ami(e) doit être valide.');
define('ERROR_FROM_NAME', 'Erreur : Votre nom ne doit pas être vide.');
define('ERROR_FROM_ADDRESS', 'Erreur : Votre adresse e-mail doit être valide.');
?>